Citrix Presentation Server 'icabar.exe' Local Privilege Escalation Vulnerability

Bugtraq ID: 30446
Class: Design Error
CVE: CVE-2008-3485
Remote: No
Local: Yes
Published: Jul 30 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: Wendel Guglielmetti Henrique and Intruders Tiger Team Security
Vulnerable: Citrix MetaFrame XP Presentation Server for Windows 1.0
Citrix MetaFrame XP for Microsoft Windows 2003 1.0
Citrix MetaFrame XP for Microsoft Windows 2000 1.0
Citrix MetaFrame XP 1.0
Citrix MetaFrame Presentation Server 3.0
Citrix MetaFrame XP
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus